package com.jianshui.storage.domain;

import com.jianshui.common.constant.HttpStatus;
import com.jianshui.common.core.domain.AjaxResult;
import com.jianshui.common.enums.ErrorCode;

/**
 * @Description
 * @Author 巩权林
 * @Date 2022-09-15 13:54
 **/
public class StorageReesultDTO<T> extends AjaxResult {

    /**
     * 对象存储结果返回实例
     */
    private T storageResultObject;

    public T getStorageResultObject() {
        return storageResultObject;
    }

    public void setStorageResultObject(T storageResultObject) {
        this.storageResultObject = storageResultObject;
    }

}
